module.exports = {
    distDir: "build",
    async rewrites() {
        return [
            {
                source: "/",
                destination: "/home"
            },
            {
                source: "/admin",
                destination: "/admin/index.html"
            }
        ];
    }
};
